<html devsite><head>
    <title>2015 年 Android 安全公告</title>
    <meta name="book_path" value="/_book.yaml"/>
    <meta name="project_path" value="/_project.yaml"/>
  </head>
  <body>

      <!--
          Copyright 2017 The Android Open Source Project

          Licensed under the Apache License, Version 2.0 (the "License");
          you may not use this file except in compliance with the License.
          You may obtain a copy of the License at

              http://www.apache.org/licenses/LICENSE-2.0

          Unless required by applicable law or agreed to in writing, software
          distributed under the License is distributed on an "AS IS" BASIS,
          WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
          See the License for the specific language governing permissions and
          limitations under the License.
      -->

    <p>本页中列出了我们在 2015 年发布的所有 Android 安全公告（以前称为 Nexus 安全公告）。如需所有公告的列表，请访问 <a href="index.html">Android 安全公告</a>首页。</p>

    <table>
      <colgroup><col width="15%" />
      <col width="49%" />
      <col width="17%" />
      <col width="19%" />
     </colgroup><tbody><tr>
        <th>公告</th>
        <th>语言</th>
        <th>发布日期</th>
        <th>安全补丁程序级别</th>
     </tr>
     <tr>
        <td><a href="/security/bulletin/2015-12-01.html">2015 年 12 月</a></td>
        <td>
          <a href="/security/bulletin/2015-12-01.html">English</a> / <a href="/security/bulletin/2015-12-01.html?hl=ja">日本語</a> / <a href="/security/bulletin/2015-12-01.html?hl=ko">한국어</a> / <a href="/security/bulletin/2015-12-01.html?hl=ru">ру́сский</a> / <a href="/security/bulletin/2015-12-01.html?hl=zh-cn">简体中文</a> / <a href="/security/bulletin/2015-12-01.html?hl=zh-tw">繁體中文 (台灣)</a>
        </td>
        <td>2015 年 12 月 7 日</td>
        <td>2015-12-01</td>
    </tr>
    <tr>
        <td><a href="/security/bulletin/2015-11-01.html">2015 年 11 月</a></td>
        <td>
          <a href="/security/bulletin/2015-11-01.html">English</a> / <a href="/security/bulletin/2015-11-01.html?hl=ja">日本語</a> / <a href="/security/bulletin/2015-11-01.html?hl=ko">한국어</a> / <a href="/security/bulletin/2015-11-01.html?hl=ru">ру́сский</a> / <a href="/security/bulletin/2015-11-01.html?hl=zh-cn">简体中文</a> / <a href="/security/bulletin/2015-11-01.html?hl=zh-tw">繁體中文 (台灣)</a>
        </td>
        <td>2015 年 11 月 2 日</td>
        <td>2015-11-01</td>
     </tr>
     <tr>
        <td><a href="/security/bulletin/2015-10-01.html">2015 年 10 月</a></td>
        <td>
          <a href="/security/bulletin/2015-10-01.html">English</a> / <a href="/security/bulletin/2015-10-01.html?hl=ja">日本語</a> / <a href="/security/bulletin/2015-10-01.html?hl=ko">한국어</a> / <a href="/security/bulletin/2015-10-01.html?hl=ru">ру́сский</a> / <a href="/security/bulletin/2015-10-01.html?hl=zh-cn">简体中文</a> / <a href="/security/bulletin/2015-10-01.html?hl=zh-tw">繁體中文 (台灣)</a>
        </td>
        <td>2015 年 10 月 5 日</td>
        <td>2015-10-01</td>
     </tr>
     <tr>
        <td><a href="/security/bulletin/2015-09-01.html">2015 年 9 月</a></td>
        <td>
          <a href="/security/bulletin/2015-09-01.html">English</a> / <a href="/security/bulletin/2015-09-01.html?hl=ja">日本語</a> / <a href="/security/bulletin/2015-09-01.html?hl=ko">한국어</a> / <a href="/security/bulletin/2015-09-01.html?hl=ru">ру́сский</a> / <a href="/security/bulletin/2015-09-01.html?hl=zh-cn">简体中文</a> / <a href="/security/bulletin/2015-09-01.html?hl=zh-tw">繁體中文 (台灣)</a>
        </td>
        <td>2015 年 9 月 9 日</td>
        <td>无</td>
     </tr>
     <tr>
        <td><a href="/security/bulletin/2015-08-01.html">2015 年 8 月</a></td>
        <td>
          <a href="/security/bulletin/2015-08-01.html">English</a> / <a href="/security/bulletin/2015-08-01.html?hl=ja">日本語</a> / <a href="/security/bulletin/2015-08-01.html?hl=ko">한국어</a> / <a href="/security/bulletin/2015-08-01.html?hl=ru">ру́сский</a> / <a href="/security/bulletin/2015-08-01.html?hl=zh-cn">简体中文</a> / <a href="/security/bulletin/2015-08-01.html?hl=zh-tw">繁體中文 (台灣)</a>
        </td>
        <td>2015 年 8 月 13 日</td>
        <td>无</td>
     </tr>
    </tbody></table>

</body></html>